.pickupLocation_cont {
  display: grid;
  grid-template-columns: 70px auto;
  gap: 0;
  align-items: center;
}
.pickupLocation_cont h4 {
  margin-bottom: 5px;
  font-size: 16px;
}
.pickupLocation_cont p {
  line-height: 21px;
  font-size: 14px;
  margin: 0;
}
.pickupLocation_cont_r {
  width: 55px;
  height: 55px;
  border-radius: 100%;
  padding: 5px;
  background-color: #e7eef7;
  align-items: center;
  justify-content: center;
  display: flex;
  box-shadow: 0px 4px 16px #283a7529;
  border: 2px solid #344289;
  transition: all 0.3s;
}
.pickupLocation li a:hover .pickupLocation_cont_r {
  background-color: #fff;
}
.pickupLocation_cont img {
  width: 100%;
  display: block;
}
.pickupLocation li a span {
  display: none;
}
input#location {
  cursor: pointer;
}

/*reservation_box1*/
.reservation_box1 {
  padding: 50px 0 50px;
  /*background-image: url(../images/form-bg.png);*/
  /*background-position: center;*/
  /*background-size: cover;*/
  background-color: #f2f2f2;
}
.reservation_box1_in {
  /* background: #eeeeee;
  padding: 30px;
  box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.1); */
  display: grid;
  grid-template-columns: 40fr 40fr 20fr;
  gap: 75px;
  /* text-align: center; */
  margin: auto;
  max-width: 1100px;
  /* border: 10px solid #fff; */
}
.reservation_box1_in_box {
  position: relative;
  /* display: grid;
  align-content: center; */
}
.reservation_box1_in_box:first-child:before {
  position: absolute;
  right: -50px;
  top: 0;
  width: auto;
  height: auto;
  content: "";
  content: "\f061";
  font-family: FontAwesome;
  top: 60%;
  transform: translateY(-50%);
  font-size: 32px;
  color: #b3b3b3;
  /* background-color: #999999; */
}
/*.reservation_box1_in_box:last-child::before {
  display: none;
}
*/
.reservation_box1_in_box h3 {
  margin-bottom: 0;
  color: #fff;
  height: 36px;
  background-color: #2e44bb;
  padding: 10px 20px;
  border-radius: 5px 5px 0 0;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 400;
  display: inline-block;
  width: auto;
}
.reservation_box1_in_box_info {
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 4px 16px #283a7529;
  min-height: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 16px;
}
.reservation_box1_in_box p {
  margin-bottom: 0;
}
.reservation_box1_in_box a {
  width: 100%;
  display: inline-block;
  line-height: 55px;
  border: 0px;
  background: #c2292c;
  color: #fff;
  cursor: pointer;
  margin-top: 40px;
  font-size: 15px;
  transition: all ease-in-out 0.5s;
  border-radius: 10px;
}
.reservation_box1_in_box a:hover {
  background: #2e44bb;
}
/*reservation_box1*/

/*reservation_box2*/
.reservation_box2 {
  padding: 0 0 60px;
  background-color: #f2f2f2;
}
.reservation_box2_all {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  max-width: 1100px;
  margin: auto;
}
.reservation_box2_box {
  padding: 20px;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 10px;
  /* display: grid;
  grid-template-columns: 20fr 50fr 30fr; 
  gap: 50px;*/
  transition: all 0.3s;
  /* margin-bottom: 20px; */
  background-color: #fff;
  box-shadow: 0px 4px 16px #283a7529;
}
.reservation_box2_box:hover {
  box-shadow: 0px 5px 20px #1c2b5f8c;
}
.reservation_box2_box_l img {
  width: 100%;
  display: block;
  height: 150px;
  object-fit: cover;
  object-position: center center;
  margin-bottom: 20px;
}
.reservation_box2_box_r {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #ccc;
}
.reservation_box2_box_m h2 {
  color: #324188;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
  height: 48px;
  line-height: 24px;
  overflow: hidden;
  /* letter-spacing: 1px; */
  /* font-family: "good_times"; */
}
.reservation_box2_box_m p {
  font-size: 16px;
  margin-bottom: 20px;
}
.car_det {
  display: flex;
  gap: 40px;
  align-items: center;
}
.car_det span {
  display: flex;
  gap: 10px;
  align-items: center;
  font-size: 14px;
}
.reservation_box2_box_r h4 {
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}
.reservation_box2_box_r h4 span {
  color: #324188;
  font-size: 12px;
  font-weight: 400;
}
.reservation_box2_box_r h3 {
  font-size: 18px;
  font-weight: 700;
  margin: 15px 0;
}
.reservation_box2_box_r a {
  /* padding: 7px 20px; */
  font-weight: 600;
  text-transform: uppercase;
  color: #000;
  /* border-radius: 5px; */
  /* float: right; */
  display: block;
  font-size: 16px;
  transition: all ease-in-out 0.5s;
  background: #f2f2f2;
  padding: 10px;
  border-radius: 10px;
}
.reservation_box2_box_r a.buttonn {
  background-color: #c2292c;
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.reservation_box2_box_r a.buttonn:hover {
  background-color: #2e44bb;
}
.reservation_box2_box_r a span {
  color: #c2292c;
  display: block;
  font-size: 14px;
  padding-top: 10px;
  /* margin-top: 10px; */
  /* border-top: 1px solid #ccc;
  padding-bottom: 10px; */
  font-weight: 600;
}
.reservation_box2_box_r a img {
  /* float: right; */
  margin-left: 10px;
  height: 5px;
  /* margin-top: 8px; */
}
.car_det span i {
  color: #f7bf68;
}
/* .reservation_box2_box_r a:hover {
  background: #c2292c;
}
.reservation_box2_box_r2 a {
  background: #c2292c;
  text-align: center;
} */
.reservation_box2_box_r2 h3 {
  margin-top: 0;
}
.reservation_box1_in_box .mb-0 {
  margin-bottom: 0;
}
.reservation_box1_in_box a.mt-0 {
  margin-top: 0 !important;
}
.checkbox,
.radio {
  display: table;
}
.reservation_box1_in2 {
  background-color: transparent;
  /* padding: 30px; */
  width: 100%;
  max-width: 1100px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 4px 16px #283a7529;
  margin: auto;
  padding: 20px;
  margin-top: 50px;
}
.reservation_box1_in2 h2 {
  font-size: 24px;
  padding-bottom: 0;
  text-transform: capitalize;
  margin: 0px 0 25px;
  padding-left: 30px;
  border-left: 4px solid #c2292c;
  color: #2e44bb;
}
.reservation_box1_in2 .label_control {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}
.reservation_box1_in2 .label_control input {
  width: 20px;
  height: 20px;
  line-height: 20px;
  float: left;
}
.reservation_box1_in2 input.btn,
.reservation_box3_in_box1 button.btn {
  background-color: #c2292c;
  transition: all 0.3s;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-color: #c2292c;
}
.reservation_box1_in2 input.btn:hover,
.reservation_box3_in_box1 button.btn:hover {
  background-color: #2e44bb;
  border-color: #2e44bb;
}
/*reservation_box2*/

/*reservation_box3*/
.reservation_box3 {
  padding: 0 0 60px 0;
  background-color: #f2f2f2;
}
.reservation_box3_in {
  /*box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.15);*/
  background-color: #fff;
  padding: 20px;
  border-radius: 0px;
  max-width: 1100px;
  /* border: 1px solid #eeeeee; */
  margin: auto;
  box-shadow: 0px 4px 16px #283a7529;
  border-radius: 10px;
}
.reservation_box3_in_box1 {
  padding: 10px;
  background-color: #f7f7f7;
  border-radius: 0px;
  margin-bottom: 30px;
}
.reservation_box3_in h2 {
  /* border-bottom: 1px solid #ccc; */
  font-size: 24px;
  padding-bottom: 0;
  text-transform: capitalize;
  margin: 0px 0 40px;
  padding-left: 30px;
  border-left: 4px solid #c2292c;
  color: #2e44bb;
}
.res_b3_charges {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.res_b3_charges p {
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  font-weight: 600;
  align-items: center;
  padding: 10px;
  background-color: #fff;
}
.res_b3_charges p:nth-child(2n) {
  background-color: #f7f7f7;
}
.res_b3_charges p span {
  font-weight: 400;
  font-size: 14px;
}
.res_b3_charges_r {
  align-items: flex-end;
  display: grid;
  justify-content: end;
}
.res_b3_charges_r h3 {
  font-weight: 400;
  font-size: 21px;
  gap: 20px;
  display: grid;
  justify-content: right;
}
.res_b3_charges_r h3 span {
  font-weight: 700;
  font-size: 24px;
}
.res_b3_charges_r h3 i {
  float: right;
  color: #c2292c;
  font-weight: 700;
  text-align: right;
}
.reservation_box3_in_box1 .form-control {
  height: 50px;
  background-color: transparent;
  /* border: 1px solid #ccc; */
  box-shadow: none;
  border-radius: 5px;
  border: 0;
  box-shadow: 0px 4px 10px #283a7529;
}
.reservation_box3_in_box1 label {
  font-weight: 700;
}
.reservation_box3_in_box1 textarea.form-control {
  height: 100px;
}
.reservation_box3_in_box1 select.form-control {
  cursor: pointer;
}
.reservation_box3_in_box1 .form-control:focus {
  border-color: #c2292c;
}
.reservation_box3_in_box1 input[type="radio"] {
  width: 20px;
  height: 20px;
}
label.planning {
  margin-right: 20px;
}
.radio_bx {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  background-color: #f7f7f7;
  padding: 15px;
}
.radio_bx input {
  margin: 0;
}
.reservation_box3_in_box1 button.btn {
  margin-top: 30px;
}
.reservation_box3_in_box123 {
  border-radius: 0;
  margin-top: 20px;
}
.reservation_box3_in_box123 h2 {
  margin-bottom: 20px;
}
.reservation_box3_in_box123 ul {
  list-style-type: disc;
  padding-left: 50px;
  margin-bottom: 30px;
}
.reservation_box3_in_box123 ul li {
  margin-bottom: 15px;
  font-size: 16px;
}
.checkbox label {
  display: flex;
  align-items: center;
}
.checkbox input {
  width: 20px;
  height: 20px;
  line-height: 20px;
}
.checkbox span {
  margin-left: 10px;
}
.reservation_box3_in_box1:last-child {
  margin-bottom: 0;
}
/*reservation_box3*/

.innerbanner {
  position: relative;
}
.innerbanner::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #000;
  opacity: 0.4;
}
.innerbanner img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: center center;
  display: block;
}
.innerbanner_cont {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;

  /* z-index: 9; */
}
.innerbanner_cont .wrapper_inner {
}
.innerbanner_cont h2 {
  color: #fff;
  font-size: 36px;
  font-family: "good_times";
  letter-spacing: 3px;
  font-weight: 700;
}

.rental_req_pg {
  padding: 60px 0;
}
.rental_req_pg_box1 {
  display: grid;
  grid-template-columns: 250px auto;
  gap: 20px;
  align-items: center;
}
.rental_req_pg_box1 .rental_req_pg_box1_img {
  /* width: 175px;
  height: 175px;
  border-radius: 100%;
  box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.15);
  display: flex;
  align-items: center;
  justify-content: center; */
  width: 100%;
  display: block;
}
.rental_req_pg_box1 .rental_req_pg_box1_img img {
  width: 100%;
  display: block;
  box-shadow: 0px 4px 16px #283a7529;
  border-radius: 10px;
  min-height: 175px;
  object-fit: cover;
  object-position: center center;
}
.rental_req_pg_box1_cont h3 {
  color: #324188;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-family: "good_times";
}
.rental_req_pg_box1_cont p {
  font-size: 16px;
  line-height: 2;
}
.rental_req_pg_box1_cont a {
  float: left;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #324188;
  transition: all ease-in-out 0.5s;
}
.rental_req_pg_box1_cont a img {
  height: 6px;
  width: auto;
  float: right;
  margin-top: 11px;
  margin-left: 10px;
}
.rental_req_pg_box1_cont a:hover {
  color: #c2292c;
}
hr {
  margin: 50px 0;
}
.r-txt1 strong {
  color: #c2292c;
  margin-right: 5px;
}
.blogs_info {
  padding: 50px 0;
  position: relative;
}
.blogs_info_box1 {
  display: grid;
  grid-template-columns: 50fr 50fr;
  align-items: center;
  gap: 50px;
}
.blogs_info_box1_l img {
  width: 100%;
  border-radius: 20px;
}
.blogs_info_box1_r {
  position: relative;
  padding-top: 60px;
}
.blogs_info_box1_r a.back {
  position: absolute;
  right: 0;
  top: -40px;
  padding: 5px 20px;
  transition: all 0.3s;
  background-color: #c2292c;
  color: #fff;
  border-radius: 10px;
}
.blogs_info_box1_r a.back:hover {
  background-color: #324188;
}
.blogs_info_box1_r h2 {
  font-size: 42px;
  font-weight: 400;
  margin-bottom: 30px;
  color: #324188;
  text-align: left;
}
.blogs_info_box1_r h2 span {
  font-weight: 500;
}
.blogs_info_box1_r p,
.blogs_info_box1_r ul li {
  font-size: 18px;
  line-height: 32px;
  color: #000;
  margin-bottom: 20px;
}
.blogs_info_box1_r ul li {
  background-color: #fff;
  padding: 15px;
  box-shadow: 0px 4px 16px #283a7529;
  border-radius: 10px;
}
.blogs_info_box1_r ul li strong {
  color: #c1282b;
  margin-right: 5px;
}
.blogs_info_box1_r ul li:last-child {
  background-color: #2e44bb;
  color: #fff;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
}
.bloginfo_soc {
  display: flex;
  align-items: center;
  gap: 10px;
}
.bloginfo_soc p {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
  font-size: 12px !important;
  font-weight: 600;
}
.bloginfo_soc a {
  text-decoration: none;
  color: #000;
  opacity: 0.5;
  transition: all 0.3s;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #000;
  border-radius: 50px;
}
.bloginfo_soc a:hover {
  background-color: #000;
  color: #fff;
  opacity: 1;
}

.blog_cont {
  margin-top: 60px;
}
.blog_cont p {
  font-size: 16px;
  line-height: 28px;
}
.blog_cont h4 {
  color: #c2292c;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 500;
  margin-top: 10px;
  /*font-family: "good_times";*/
}
.blog_cont ul {
}
.blog_cont ul li {
  padding-left: 30px;
  font-size: 16px;
  line-height: 28px;
  position: relative;
  margin-bottom: 10px;
  background-image: url(../images/btn-arrow-red.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 15px;
}

/*contact_us*/
.contactpg {
  padding: 50px 0;
  position: relative;
}
.contactpg h2 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 10px;
  color: #0a1f44;
  text-align: center;
  text-transform: uppercase;
}
.contactpg h2 span {
  font-weight: 700;
}
.contactpg_form {
  padding: 40px;
  margin-top: 40px;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.12);
}
.contactpg_form p {
  color: #273445;
  font-size: 16px;
  margin-bottom: 30px;
  font-weight: 500;
}
.contactpg_form input.form-control,
.contactpg_form select.form-control,
.contactpg_form textarea.form-control,
.modal-body input.form-control,
.modal-body textarea.form-control {
  background-color: #fff;

  height: 50px;

  margin-bottom: 20px;
  color: #000;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0;
  padding-left: 20px;
}

.modal-body input.form-control {
  height: 45px;
}

.contactpg_form textarea.form-control {
  height: 120px !important;
}

.contactpg_form .col-sm-12 {
  display: table;
  width: 100%;
}

.contactpg_form input.subres {
  margin: 0 auto;
}

.adbxin {
  box-shadow: 0 5px 23px 0 rgba(0, 0, 0, 0.09);

  background-color: #fff;
  /* min-height: 425px; */
  margin-bottom: 30px;
  text-align: left;
  border: 1px solid #d1d1d1;
  margin-top: 20px;
}

.abouttab1 h2 {
  font-size: 21px;
  font-weight: 500;
  position: relative;
  line-height: 26px;
  padding-bottom: 10px;
  margin-bottom: 35px;
  color: #0e2b5c;
  margin-top: 20px;
  color: #0e2b5c;
}

.adbxin h3 {
  position: relative;
  margin-top: 0px;
  color: #3d3d3d;
  font-size: 18px;
  /* padding-bottom: 20px; */
}
.col-lg-4 .adbxin h2 {
  font-size: 18px;
}
.col-lg-4 .add1 p,
.add1 p a {
  font-size: 16px;
}
.col-lg-4 .add1 h5 {
  font-size: 18px !important;
}
.col-lg-4 .add1::before {
  width: 30px;
  height: 30px;
  background-size: 30px;
}
a.branch-locate {
  color: #00416e;
  border-bottom: 2px solid #c2292c;
  margin-top: 15px;
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
}

.add1 {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  padding: 10px 0;
  padding-left: 45px;
}

.add1 p,
.add1 p a {
  margin-bottom: 5px;
  padding: 0px;
  text-align: left;
  text-decoration: none;
  color: #3c424f;
  font-size: 21px;
  letter-spacing: 1px;
  position: relative;
}

.add1 h5 {
  font-size: 21px;
  line-height: 36px;
  margin: 0;
  color: #3c424f;
  font-weight: 400;
  position: relative;
  letter-spacing: 1px;
}

.adbxin h2 {
  font-size: 24px;
  font-weight: 600;
  position: relative;
  line-height: 32px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  text-align: left;
  color: #000;
  text-transform: uppercase;
}
.add1 i {
  position: absolute;
  left: 0;
  top: 15px;
  font-size: 26px;
  color: #c2292c;
}
.add1 i.fa-envelope {
  position: absolute;
  left: 0;
  top: 15px;
  font-size: 21px;
  color: #c2292c;
}

.contactpg_bx2 {
  padding: 70px 0;

  background-image: url(../images/cars-bg.png);
  background-position: center;
  background-size: cover;
  clear: both;
}
.contactpg_bx2 h2 {
  text-align: center;
  font-size: 46px;
  font-weight: 400;
  margin-bottom: 30px;
  color: #324188;
  line-height: 1.4;
}

.contactpg_bx2 ul {
  display: block;
  justify-content: space-between;
  gap: 20px;
  width: 33.33%;
  float: left;
  width: 100%;
}
.contactpg_bx2 ul li {
  width: 48%;
  float: left;
  background-color: #f9f9fa;
  border-radius: 15px;
  display: block;
  gap: 15px;
  flex-direction: column;
  padding: 30px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.12);
  margin-right: 20px;
  height: 450px;
  margin-bottom: 20px;
}
.contactpg_bx2 ul li h3 {
  position: relative;
  padding-left: 70px;
  display: block;
  color: #324188;
  font-size: 19px;
  font-weight: 600;
}
.contactpg_bx2 ul li h3::before {
  position: absolute;
  left: 0;
  top: 50%;
  content: "";
  width: 50px;
  height: 2px;
  background-color: #324188;
}
.contactpg_bx2 ul li p {
  font-size: 18px;
  line-height: 32px;
  margin: 0;
  color: #3c424f;
  font-weight: 400;
  position: relative;
  letter-spacing: 1px;
  padding-left: 35px;
  margin-bottom: 10px;
}
.contactpg_bx2 ul li p i {
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 18px;
  color: #c2292c;
}
.contactpg_bx2 ul li a {
  text-transform: uppercase;
  color: #324188;
  letter-spacing: 1px;
  text-decoration: underline;
}
.contactpg_bx2 ul li a:hover {
  text-decoration: none;
}

.consult_pg {
  padding: 60px 0;
  background-color: #f9f9fa;
}
.consult_pg h3 {
  font-size: 21px;
  margin-bottom: 15px;
}
.consult_pg h2 {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 50px;
}
.consult_pg h4 {
  margin: 20px 0;
  font-size: 21px;
}
.consult_pg p {
  font-size: 18px;
  line-height: 32px;
  opacity: 0.75;
}
.cp_img1 {
  width: 100px;
  height: 100px;
  display: flex;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.161);
  justify-content: center;
  align-items: center;
  border-radius: 100%;
}
.cp_img1 img {
  height: 60px;
}

input.subres {
  padding: 15px 40px;
  color: #fff;

  font-size: 18px;
  font-weight: 500;
  border: 0px;
  background-color: #c2292c;
  transition: all 0.3s;
  margin: 30px auto;
  display: table;
  border-radius: 40px;
  cursor: pointer;
}

input.subres:hover {
  background-color: #002343;
}
/*contact_us*/

/*about*/
.aboutbx2 {
  padding: 50px 0;
  background-image: url(../images/cars-bg.png);
  background-position: center;
  background-size: cover;
  clear: both;
}
.aboutbx2 h2 {
  color: #0a1f44;
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}
.aboutbx2 h4 {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6;
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
}
.a2bb {
  text-decoration: none;
  width: 100%;
  display: block;
  transition: all 0.3s;
  padding: 20px 25px 20px;
  background-color: #fff;
  position: relative;
  border: 1px solid #e8e8e8;
  text-decoration: none;
  color: #000;
  font-size: 14px;
  box-shadow: 0 30px 30px #eee;
  text-align: center;
  margin-bottom: 20px;
  top: 0;
}
.a2bb:hover {
  top: -5px;
}
.a2bb p {
  height: 70px;
}
.a2bb img {
  height: 50px;
}
.a2bb h3 {
  font-size: 21px;
  font-weight: 600;
  transition: all ease-in-out 0.5s;
  color: #0a1f44;
  margin-bottom: 10px;
  margin-top: 20px;
}
.aboutpgbx2 {
  margin-bottom: 50px;
}

.aboutubox1 {
  padding: 50px 0;
  background-color: #fff;
  position: relative;
  width: 100%;
}

.aboutubox1_in {
  display: grid;
  grid-template-columns: 75fr 25fr;
  align-items: center;
  gap: 50px;
}
.aboutubox1_in h2 {
  color: #0a1f44;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 30px;
}
.aboutubox1_in p {
  font-size: 18px;
  line-height: 32px;
}
.aboutubox1_in img {
  width: 100%;
}
/*about*/

/*
    ===============================
        responsive starts here
    ===============================
 */
@media screen and (max-width: 1279px) {
}
@media screen and (max-width: 1024px) {
  .contactpg_bx2 ul {
    flex-direction: column;
  }
  .blogs_info_box1_r h2 {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .reservation_box1_in {
    grid-template-columns: repeat(1, 1fr) !important;
    gap: 0;
    padding: 0;
  }
  .reservation_box1_in_box::before {
    display: none;
  }
  .reservation_box1_in_box {
    border-bottom: 1px solid #999999;
    min-height: auto;
    padding: 15px 0;
  }
  .reservation_box1_in_box:last-child {
    border-bottom: 0;
  }
  .reservation_box1_in_box a {
    line-height: 36px;
    font-size: 13px;
    margin: 0 0;
  }
  .reservation_box2_box {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
  .reservation_box2_box_l {
    width: 50%;
    float: left;
  }
  .reservation_box2_box_r h4,
  .reservation_box2_box_r h3 {
    text-align: left;
  }
  .reservation_box2_box_r a {
    float: left;
  }
  .reservation_box2_box_r h3 {
    font-size: 18px;
  }
  .reservation_box2_box_m p {
    font-size: 14px;
  }
  .reservation_box1_in2 {
    padding: 15px;
  }
  .reservation_box1_in2 input.btn,
  .reservation_box3_in_box1 button.btn {
    font-size: 14px;
    width: 100%;
    text-align: center;
  }
  .reservation_box3_in {
    padding: 5px;
  }
  .reservation_box3_in h2 {
    font-size: 18px;
    padding-left: 15px;
  }
  .res_b3_charges {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
  .res_b3_charges_r h3 {
    font-size: 16px;
  }
  .res_b3_charges_r h3 span {
    font-size: 21px;
  }
  .radio_bx {
    flex-direction: column;
    align-items: baseline;
  }
  .reservation_box3_in_box123 ul {
    padding-left: 30px;
  }
  .innerbanner_cont h2 {
    font-size: 21px;
  }
  .rental_req_pg_box1,
  .blogs_info_box1,
  .aboutubox1_in {
    grid-template-columns: repeat(1, 1fr);
  }
  .rental_req_pg_box1 .rental_req_pg_box1_img {
    width: 100px;
    height: 100px;
  }
  .rental_req_pg_box1 .rental_req_pg_box1_img img {
    width: 50px;
  }
  .rental_req_pg_box1_cont h3 {
    font-size: 16px;
  }
  .aboutbx2 h2,
  .blogs_info_box1_r h2,
  .aboutubox1_in h2,
  .blog_cont h4 {
    font-size: 21px;
  }
  .blogs_info_box1_r p,
  .aboutubox1_in p {
    font-size: 14px;
    line-height: 24px;
  }
  .contactpg_bx2 ul {
    flex-direction: column;
  }
  .contactpg_bx2 ul li {
    padding: 15px;
  }
  .contactpg_bx2 ul li h3 {
    font-size: 16px;
  }
  .contactpg_bx2 ul li p {
    font-size: 16px;
    line-height: 24px;
  }
}
